	/*导航样式*/
.header_warp{position: relative; z-index: 2;}
.center {width: 1200px; margin: 0 auto;}
.header_nav{height: 44px; /* border-bottom: 2px solid #2C2C2C; */ line-height: 44px; overflow: hidden;background: #3b60ca;}
.header_nav ul li{ float: left; color: #fff; font-size: 15px; width: 92px; text-align: center; position: relative; transition:all 0.1s linear ; -webkit-transition:all 0.1s linear ; -moz-transition:all 0.1s linear ; -ms-transition:all 0.1s linear ; -o-transition:all 0.1s linear ; }
.header_nav ul li a{display: block; color: #fff; font-size: 15px; text-decoration: none;font-size: 16px;}
.header_nav ul li.on {background: #d50303;color: #fff;}
.header_nav ul li.on a{color: #fff;}
.header_nav ul li.on::before{display: block;}
.header_nav ul li:hover{background: #d50303; color: #fff;}
.header_nav ul li:hover{color: #fff;}
.header_nav ul li:hover a{color: #fff;}
.header_nav ul li:hover::before{display: block;}

	/* 头条样式 */
.headline1 {position: relative;text-align: center;padding:0 0 10px 0;background: #FFFFFF; width: 1200px;margin: 0 auto;}
.headline1 .layout1 {height: 80px;background: #F1F1F1 url("../images/icon.png") no-repeat -201px -429px; }
.headline1 h2 {width: 90%;height: 80px;line-height: 80px;margin: 0 auto;overflow: hidden; }
.headline1 h2 a {font-weight: bold;font-size: 40px;color: #d50303; }
.headline1 h2 a:hover {color: #C5575E;text-decoration: none; }
.headline1 .rcmd {width: 90%;padding: 0 5%;height: 20px;line-height: 20px;overflow: hidden; }
.headline1 .rcmd a {color: #434343; }
.headline1 .rcmd a:hover {color: #2B73CB;text-decoration: none; }
.headline1 .rcmd a:active {color: #FF0011; }

.huandeng {width: 1200px;margin: 0 auto;}
.module11.module-lg {width: 750px;float: left;margin: 0 10px 0 0;height: 420px;overflow: hidden;}
.module2 {float: right;display: inline-block;width: 410px;}


.index-search{position:relative;float:right;width:330px;height:36px;margin:40px 0 4px 0;overflow:hidden;}
.index-search input{width:320px;height:26px;line-height:24px;padding:4px 0 4px 0;*padding:4px 0 4px 0;background:#FFF;border:1px solid #dfdcdc;color:#333;}
.index-search .search-label{position:absolute;left:1px;top:1px;*top:2px;display:block;width:177px;height:36px;*height:34px;line-height:36px;*line-height:34px;padding:0 0 0 13px;background:#fff;overflow:hidden;white-space:nowrap;font-size:14px;color:#ccc;cursor:text;}
.index-search .btn-search{position:absolute;right:0;top:1px;display:block;width:40px;height:36px;background:url(../images/sprite-finance.png) no-repeat -144px -61px;text-indent:-9999px;overflow:hidden;}
.index-search .btn-search:hover,.index-search.focus .btn-search{background-position:-144px -94px;}
.index-search.focus input{border-color:#d4d4d4;}



.channel-search{position:relative;float:right;width:330px;height:36px;margin:40px 0 4px 0;overflow:hidden;}
.channel-search input{width:328px;height:26px;line-height:24px;padding:4px 0 4px 0;*padding:4px 0 4px 0;background:#FFF;border:1px solid #dfdcdc;color:#333;}
.channel-search .search-label{position:absolute;left:1px;top:1px;*top:2px;display:block;width:177px;height:36px;*height:34px;line-height:36px;*line-height:34px;padding:0 0 0 13px;background:#fff;overflow:hidden;white-space:nowrap;font-size:14px;color:#ccc;cursor:text;}
.channel-search .btn-search{position:absolute;right:0;top:1px;display:block;width:40px;height:36px;background:url(../images/sprite-finance.png) no-repeat -144px -61px;text-indent:-9999px;overflow:hidden;}
.channel-search .btn-search:hover,.channel-search.focus .btn-search{background-position:-144px -94px;}
.channel-search.focus input{border-color:#d4d4d4;}

.section {padding: 10px 0;}
.section-title {text-align: center;margin-bottom: 40px;font-size: 36px;}
.section-title span {color: #e62022;text-transform: uppercase;}
.section-title p {font-size: 22px;margin: 5px 0 0;color: #666;}
.section-title-1 {background: url(../images/title_bg.png) repeat-x center -5px;}
.section-title-1 strong {background-color: #fff;padding: 0 30px;display: inline-block;}
.section-title-2:after {content: '';display: block;margin: 15px auto 0;width: 60px;height: 5px;background-color: #e62022;}
.section-sub {padding: 40px 0;}
.yunu-link {padding: 20px 0;}
.yunu-link h4 {border-bottom: 1px solid #ddd;margin: 0;font-size: 22px;color: #e62022;padding-bottom: 15px;}
.yunu-link h4 small {text-transform: uppercase;font-size: 20px;font-weight: normal;color: #999;}
.yunu-link ul {margin-left: -20px;}
.yunu-link li {float: left;margin-left: 20px;margin-top: 20px;font-size: 16px;}
